Subject: Re: daily productivity reports for Nov 21 to 30, 2013
From: Ashish Dabral <[email-masked]>
To: Nyle Remo <[email-masked]>
Cc: akhil <[email-masked]>, subir <[email-masked]>
Date: Thu, 12 Dec 2013 16:51:35 +0530 (IST)

Hi Nyle, 

I was referring to the two different reports that you send for Chats and Tickets. I have seen the number of chats and tickets are equal in both the report. 
please have a look for mentioned process reports for last week and reply.I am not sure if I am missing on something just want to clarify. 

I have also attached for reference,Please find the sample attachment. I am sending you the "Daily Productivity Report for 24th Nov" to check 

Process Name- TxtNation,Vodien,EMCP 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "subir" <[email-masked]> 
Sent: Thursday, December 12, 2013 4:57:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: daily productivity reports for Nov 21 to 30, 2013 

Hi Ashish, 

Can you please clarify on what report is it? I check the NOV 27 report and I do not see mumber of chats which is equals to number of tickets. 

Please shed some light. 

Regards, 
Nyle 
----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nyle Remo" <[email-masked]> 
Sent: Monday, December 9, 2013 7:19:37 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: daily productivity reports for Nov 21 to 30, 2013 

Hi Nyle 

Please help me understand the reports that you send are the number of chats or the numbers of tickets 
the reason I am asking this is because when i see the report it gives me the same count for ticket and chats 

Please revert in case you need any clarification 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, December 9, 2013 3:42:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: daily productivity reports for Nov 21 to 30, 2013 

Hi Ashish, 

Attached herewith is Nov 27 productivity report along with Dec 1 to 8 reports. 

best regards. 
Nyle 
----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Nyle Remo" <[email-masked]> 
Sent: Saturday, December 7, 2013 8:00:31 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: daily productivity reports for Nov 21 to 30, 2013 

Hi Nyle 

Where is 27 Nov Report?? 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "ashishd" <[email-masked]> 
Sent: Saturday, December 7, 2013 2:45:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: daily productivity reports for Nov 21 to 30, 2013 

G ood day Ashish 

Attached herewith are our daily productivity reports for Nov 21 to 30, 2013 
thanks and regards 
Nyle 

-- 

--